/* Layout styles */

body {
	padding: 0;
	margin: 0;
	color: #0123A5;
	font: normal .7em/1.7em Verdana, Arial, Helvetica, sans-serif;
	background: #66CCFF url(../images/body_bground_rpt.gif) repeat 50% 0;
}


/*********** site structure styles ***********/


#outer {
	width: 990px;
	margin: 0 auto;
}

#header {
	width: 990px;
	height: 102px;
	background: url(../images/hdr_bground.gif) no-repeat 0 0;
}

#left {
	float: left;
	width: 195px;
}

#Nav {
	float: left;
	width: 175px;
	background: url(../images/nav_bground.gif) no-repeat 0 100%;
}

#centrecontent {
	float: left;
	width: 567px;
}

#content {
	float: left;
	width: 567px;
	margin: 5px 0 0 0;
}

#right {
	float: right;
	width: 208px;
	margin: 5px 0 0 0;
}

#clearfooter {
	clear: both;
	height: 1px;
}

#footer {
	margin: 10px auto 0 auto;
  	width: 990px;
	height: 28px;
	background: url(../images/footer_bground.gif) no-repeat 0 0;
}

/*********** Link Styles ***********/

a {
	color: #0123A5; 
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}


/***********  Header styles ***********/


#header h1 {
	margin: 0;
}

#header h1 a {
	background: url(../images/siteid.gif) no-repeat 0 0; /* this is the client logo */
	width: 270px;
	height: 79px;
	display: block;
	float: left;
}

#header h1 a span {
	display: none;
}

/* Search */

#header form {
	float: right;
	display: inline;
	width: 180px;
	margin: 14px 10px 0 0;
	padding: 0;
}

#header form label {
	display: none;
}

#header form input.formText {
	float: left;
	border: 1px solid #000;
	background: #EDE13B;
	width: 120px; 
	height: 13px;
	color: #000;
	font: normal 11px Verdana, arial, Helvetica, sans-serif;
}

#header form input.formSubmit {
	float: left;
	background: url(../images/search_btn.gif) no-repeat 0 0;
	border: none;
	width: 47px;
	height: 17px;
	margin: 0 0 0 5px;
	cursor: pointer;
	padding: 14px 0 0 0;
}

/* Utilities Nav */

#header #utilities {
	float: left;
	width: 650px;
	padding: 16px 0 0 40px;
}

#header #utilities ul {
	float: left;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#header #utilities ul li {
	display: inline;
}

#header #utilities ul li a {
	float: left;
	margin: 0 17px 0 0;
	color: #FFF;
	text-decoration: none;
	font: normal 1em verdana, arial, helvetica, sans-serif;
}

/* Site Utilities */

#header #siteUtilities {
	clear: both;
	float: left;
	width: 980px;
}

/* Breadcrumb */

#header #breadcrumb {
	float: left;
	margin: 2px 0 0 0;
	padding: 0 0 5px 0;
	width: 680px;
	line-height: 1.3em;
}

#header #breadcrumb .nolink {
	font-weight: bold;
}

/* Content Utilities - Print, Email, hide Page */

#header #contentUtilities ul {
	float: right;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#header #contentUtilities ul li {
	display: inline;
	margin: 0;
	padding: 0;
}

#header #contentUtilities ul li a {
	float: left;
	display: block;
}

#header #contentUtilities ul li a span {
	display: none;
}

#header #contentUtilities ul li#printPage a {
	width: 82px;
	height: 20px;
	background: url(../images/print_page_btn.gif) no-repeat 0 0;
}

#header #contentUtilities ul li#emailFriend a {
	width: 118px;
	height: 20px;
	background: url(../images/email_friend_btn.gif) no-repeat 0 0;
}

#header #contentUtilities ul li#hidePage a {
	width: 87px;
	height: 20px;
	margin: 0 0 0 6px;
	background: url(../images/hide_page_btn.gif) no-repeat 0 0;
}

/***********  Navigation styles ***********/

#Nav ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  background: url(../images/nav_bground_top.gif) no-repeat 0 0;
  float: left;
  widtrh: 175px;
}

#Nav ul li { 
  display: inline;
  margin: 0;
  padding: 0;
}

#Nav ul li a {
	color: #FFF;
	float: left;
	display: block;
	width: 130px;
	height: 24px;
	margin: 4px 0;
	padding: 10px 0 0 45px;
	font: normal 1.1em arial, helvetica, sans-serif;
	text-decoration: none;
	background-position: 5px 0;
	background-repeat: no-repeat;
}

#Nav ul li#puberty a {
	margin-top: 15px;
	background-image: url(../images/nav_puberty.gif);
}
#Nav ul li#puberty ul li a {
	background: none;
}

#Nav ul li#sexuality a {
	background-image: url(../images/nav_sexuality.gif);
}
#Nav ul li#sexuality ul li a {
	background: none;
}

#Nav ul li#peer_pressure a {
	background-image: url(../images/nav_peer_pressure.gif);
}
#Nav ul li#peer_pressure ul li a {
	background: none;
}

#Nav ul li#periods a {
	background-image: url(../images/nav_periods.gif);
}
#Nav ul li#periods ul li a {
	background: none;
}

#Nav ul li#sex a {
	background-image: url(../images/nav_sex.gif);
}
#Nav ul li#sex ul li a {
	background: none;
}

#Nav ul li#teenage_pregnancy a {
	background-image: url(../images/nav_teenage_pregnancy.gif);
}
#Nav ul li#teenage_pregnancy ul li a {
	background: none;
}

#Nav ul li#contraception a {
	background-image: url(../images/nav_contraception.gif);
}
#Nav ul li#contraception ul li a {
	background: none;
}

#Nav ul li#love_bugs a {
	margin-bottom: 15px;
	background-image: url(../images/nav_love_bugs.gif);
}
#Nav ul li#love_bugs ul li a {
	background: none;
}

#Nav ul li a:hover, #Nav ul li a.active {
	background-color: #6699FF;
	background-position: 5px -34px;
	font-weight: bold;
}



#Nav ul ul {
  float: left;
  margin: -4px 0 4px 0;
  padding: 0;
  width: 175px;
  background: url(../images/subnav_bground_rpt.gif) repeat-y 0 0;
}

#Nav ul li#love_bugs ul {
  margin: -15px 0 15px 0;
}

#Nav ul ul li { 
  display: inline;
  margin: 0;
  padding: 0;
}

#Nav ul ul li a {
	float: left;
	width: 160px;
	height: auto;
	padding: 5px 5px 5px 10px;
	margin: 0;
	text-decoration: none;
	background: none;
	line-height: 1.2em;
}

#Nav ul li#puberty ul li a {
	margin-top: 0;
}

#Nav ul li#love_bugs ul li a {
	margin-bottom: 0;
}




#Nav ul ul ul {
  float: left;
  margin: 0;
  padding: 0;
  width: 175px;
  background: url(../images/tertnav_bground_rpt.gif) repeat-y 0 0;
}

#Nav ul ul ul li { 
  display: inline;
  margin: 0;
  padding: 0;
}

#Nav ul ul ul li a {
	float: left;
	height: auto;
	padding: 5px 5px 6px 20px;
	margin: 0;
	text-decoration: none;
	background: none;
	line-height: 1.2em;
}



/*********** Main Content Styles ***********/

#centrecontent h1 {
	font: bold 2em Verdana, Arial, Helvetica, sans-serif;
	margin: 0 0 .5em 0;
	padding: 0;
}

#centrecontent h2 {
	font: bold 1.2em Verdana, Arial, Helvetica, sans-serif;
	margin: 0 0 .2em 0;
	line-height: 1.5em;
	padding: 0;
	color: #D42626;
}

#centrecontent h3 {
	font: bold 1em Verdana, Arial, Helvetica, sans-serif;
	margin: 0 0 0 0;
	line-height: 1.5em;
	padding: 0;
}

#centrecontent .info_pageSummary h2 { /* controls blue for What's on section */
	color: #0123A5;
	margin-top: 10px;
}

#centrecontent p {
	margin: 0 0 1em 0;
	line-height: 1.5em;
}

#centrecontent ul {
	margin: .3em 0 1em 0;
	list-style-type: none;
}

#centrecontent ol {
	margin: 0 0 1em 2.5em;
}

#centrecontent ul li p, #centrecontent ol li p {
	margin: 0;
}

#centrecontent ul li {
	padding: 0 0 .2em 15px;
	background: url(../images/bullet.gif) no-repeat 0 6px;
}

#centrecontent ol li {
	padding: 0 0 10px 0;
}

/* Back button */

#centrecontent a.back {
	display: block;
	text-decoration: none;
	margin: 15px 0 0 0;
	font-weight: bold;
}

/* End Back button */

/*#centrecontent .info_pageSummary {
	margin: 0 0 3em 0;
}*/


#centrecontent .questions {
	margin: 10px 0 0 0;
}

#centrecontent .questions ol {
	margin: 0 0 0 30px;
}

#centrecontent .questions ol li {
	padding: 0 0 .5em 0;
}

#centrecontent .answers {
	clear: both;
	margin: 20px 0 0 0;
}

#centrecontent .answers .faqquestion .question {
	float: left;
	clear: both;
}

#centrecontent .answers .faqquestion .question a {
	float: left;
	width: 28px;
	padding: 2px 0 0 0;
	text-decoration: none;
	font: bold 1.2em Verdana, Arial, Helvetica, sans-serif;
	color: #D42626;
}

#centrecontent .answers .faqquestion .question .question_line {
	float: left;
	width: 530px;
	font: bold 1.2em Verdana, Arial, Helvetica, sans-serif;
	margin: 0 0 .2em 0;
	line-height: 1.3em;
	padding: 0;
	color: #D42626;
}

#centrecontent .answers .answer {
	margin: 0 0 0 20px;
	padding: 0 0 0 9px;
}

/*********** Portal Styles ***********/

/* Portals */

/* General Styles */

#right .toolbarPortal {
	margin: 0 0 11px 0;
	line-height: 1.3em;
	color: #FFF;
}

#right .toolbarPortal .portal h2 {
	margin: 0;
	border-bottom: 2px solid #EDE13B;
	color: #EDD63C;
	font: bold 1.6em arial, helvetica, sans-serif;
	text-align: center;
	background: url(../images/portal_h2.gif) repeat-y 0 0;
}

#right .toolbarPortal .portal h2 span {
	display: block;
	width: 188px;
	padding: .4em 10px;
	background: url(../images/portal_h2_span.gif) no-repeat 0 0;
}

#right .toolbarPortal .portal h3 {
	font-size: 1.1em;
	margin: 0 0 1em 0;
	color: #0123A5;
}

#right .toolbarPortal .portal .portalBody {
	height: 1%;
	padding: 10px;
	background: url(../images/portal_bground.gif) no-repeat 0 100%;
}

#right .toolbarPortal .portal .portalBody h2 {
	text-align: left;
	background: none;
	border: none;
	height: auto;
	width: auto;
	margin: 0 0 .5em 0;
	font: bold 1.3em arial, helvetica, sans-serif;
	text-transform: uppercase;
	color: #FFF;
}

#right .toolbarPortal .portal .portalBody ul {
	margin: 0 0 .5em 0;
	padding: 0;
	list-style-type: none;
}

#right .toolbarPortal .portal .portalBody ul li {
	padding: 0 0 8px 15px;
	background: url(../images/portal_bullet.gif) no-repeat 0 4px;
}

#right .toolbarPortal .portal .portalBody p {
	margin: 0 0 1em 0;
}

#right .toolbarPortal .portal .portalBody a {
	color: #FFF;
	text-decoration: underline;
}

#right .toolbarPortal .portal .portalBody a:hover {
	text-decoration: none;
}

#right .toolbarPortal .portal .portalBody img {
	border: none;
}

/* Like our site portal */

#right .toolbarPortal16 .portal .portalBody {
	height: 1%;
	padding: 0;
	background: none;
}

#right .toolbarPortal16 .portal h3,
#right .toolbarPortal16 .portal h2 {
	display: none;
}

/* Node Lists */

/* General Styles */

#right .toollist {
	margin: 0 0 11px 0;
	line-height: 1.3em;
	color: #FFF;
}

#right .toollist .toollist-design h2 {
	margin: 0;
	border-bottom: 2px solid #EDE13B;
	color: #EDD63C;
	font: bold 1.6em arial, helvetica, sans-serif;
	text-align: center;
	background: url(../images/portal_h2.gif) repeat-y 0 0;
}

#right .toollist .toollist-design h2 span {
	display: block;
	width: 188px;
	padding: .4em 10px;
	background: url(../images/portal_h2_span.gif) no-repeat 0 0;
}

#right .toollist .toollist-design h3 {
	font-size: 1.1em;
	margin: 0 0 1em 0;
	color: #0123A5;
}

#right .toollist .toollist-design .content-view-children {
	height: 70px;
	padding: 10px 10px 10px 20px;
	background: url(../images/portal_bground.gif) no-repeat 0 100%;
}

#right .toollist .toollist-design .content-view-children h2 {
	text-align: left;
	background: none;
	border: none;
	height: auto;
	width: auto;
	margin: 0 0 .5em 0;
	font: bold 1.3em arial, helvetica, sans-serif;
	text-transform: uppercase;
	color: #FFF;
}

html>body #right .toollist .toollist-design .content-view-children {
	min-height: 70px;
	height: auto;
}

#right .toollist .toollist-design .content-view-children ul {
	margin: 0 0 .5em 0;
	padding: 0;
	list-style-type: none;
}

#right .toollist .toollist-design .content-view-children ul li {
	padding: 0 0 8px 15px;
	background: url(../images/portal_bullet.gif) no-repeat 0 4px;
}

#right .toollist .toollist-design .content-view-children a {
	color: #FFF;
	text-decoration: underline;
}

#right .toollist .toollist-design .content-view-children a:hover {
	text-decoration: none;
}

#right .toollist .toollist-design .content-view-children a:hover img {
	border: none;
}


/*********** Form Styles ***********/

#centrecontent form {
	margin: 0;
	padding: 0;
}

#centrecontent form .block {
	margin: 0 0 10px 0;
}

#centrecontent form label {
	font-weight: bold;
}

#centrecontent form input {
	border: 1px solid #6565CB;
	background: #6699FF;
	color: #FFF;
}

#centrecontent form textarea {
	border: 1px solid #6565CB;
	background: #6699FF;
	color: #FFF;
	font: normal 1.1em arial, helvetica, sans-serif;
}

#centrecontent form input.button {
	cursor: pointer;
	padding: 0 5px;
}

/* Search Results */

#centrecontent form.search_form input.halfbox {
	height: 18px;
}

/* results */

#centrecontent form.search_form table {
	margin: 1em 0 0 0;
}

#centrecontent form.search_form table th {
	display: none;
}

#centrecontent form.search_form table td {
	padding: 0 0 .5em 0;
}

#centrecontent form.search_form .pagenavigator {
	padding: 1em 0 0 0;
}

#centrecontent form.search_form .pagenavigator p {
	font-weight: normal;
}

#centrecontent form.search_form .pagenavigator .current {
	font-weight: bold;
}

/* no results */

#centrecontent form.search_form p {
	font-weight: bold;
	margin: 1em 0 0 0;
}

/* E-card Sent Styles */

#centrecontent #sent_ecard form input.defaultbutton {
	border: none;
	width: 179px;
	height: 34px;
	cursor: pointer;
	font-size: 0;
	color: #EDE13B;
	background: url(../images/send_ecard_resend_btn.gif) no-repeat 0 0;
}

/* E-card Retreival Styles */

#centrecontent #viewEcard {
	float: left;
	background: url(../images/preview_ecard_bground.gif) no-repeat 0 100%;
}

#centrecontent #viewEcard #viewEcardBorder {
	float: left;
	width: 720px;
	padding: 15px;
	background: url(../images/preview_ecard_bground_top.gif) no-repeat 0 0;
}

#centrecontent #viewEcard #ecard {
	float: left;
	margin: 0 20px 0 0;
	height: 240px;
	background: url(../images/preview_ecard_url.gif) no-repeat 35px 215px;
}

html>body #centrecontent #viewEcard #ecard {
	min-height: 240px;
	height: auto;
}

#centrecontent #viewEcard #message {
	float: left;
	width: 470px;
	margin: 0;
}

#centrecontent #viewEcard #message #message_text {
	clear: both;
	width: 460px;
	margin: 40px 0 0 0;
	color: #FFF;
	font-size: 1.1em;
	line-height: 1.6em;
	font-family: verdana, arial, helvetica, sans-serif;
}

html>body #centrecontent #viewEcard #message #message_text {
	float: left;
}

/* Footer Styles */

#footer ul {
	float: right;
	display: inline;
	list-style-type: none;
	margin: 8px 10px 0 0;
	padding: 0;
}

#footer li {
	display: inline;
	margin: 0;
	padding: 0;
	
}

#footer li a {
	float: left;
	padding: 0 5px;
	font-size: .9em;
	text-transform: lowercase;
	vertical-align: baseline;
	line-height: 12px;
	border-right: 1px solid #FFF;
	text-decoration: none;
	color: #FFF;
}

#footer li.last a {
	border: none;
}

#footer li a:hover {
	text-decoration: none;
}

/* Credits Footer Styles */

#footer #footerDesc {
	clear: both;
	padding: 10px 0 0 0;
}

#footer #footerDesc p {
	color: #0C38FF;
	margin: 0;
	padding: 0;
	font-size: .9em;
	line-height: 1.2em;
}

/* Disclaimer Styles */

#footer ul#Credits {
	display: none;
}

/* Rich text Image styles */

div.imageleft, div.imageright, div.leftobject, div.rightobject {
	padding-top: 5px;
}

div.imageleft, div.leftobject {
    float: left;
    margin-right: 10px;
}

div.imageright, div.rightobject {
    float: right;
    margin-left: 10px;
	clear: none;
}

div.imagecenter, div.centerobject {
    width: 100%;
    padding-top: 5px;
    padding-bottom: 5px;
    display: block;
}

div.imagecenter {
    text-align: center;
}

